/* AlternateGothicNo2BT-Regular
---------------------------------- */
h1,h2,h3,
#site-nav,
#logo-bar span#phone-number,
.search-head,
input.search-foot,
#site-footer ul li .title,
.footend,
.side-content .title,
.cont-link,
.get-a-quote,
.AltGothic {
	font-family: Arial, Helvetica, Sans-serif;
	font-weight: bold;
	letter-spacing: -0.05em;
}

h1,h2,h3 {
	font-size: 2em;
}

h1,
.blockout {
	background: url("/images/layout/sw_sprite_large.png") no-repeat scroll 0 -116px transparent;
	font-size: 2em;
	height: 44px;
	margin-bottom: 7px;
}

h1 a, h2 a, h3 a, h4 a {
	color: #FFFFFF;
}

.searchResults .result h3 {
	font-size: 1.6em;
}

.accom-rating {
	display: none;
}

.blockout b {
	display: none;
}

.pe-content h2 {
	font-size: 1.7em;
}

.get-a-quote {
	font-size: 1.4em;
}

#searchFilters {
	xmargin-left: 10px;
}

#logo-bar span#phone-number {
	font-size: 3.8em;
}

.pricelinkbox .content h2 {
	font-size: 1.7em;
}

.pricelinkbox .content h2 a {
	color: #397DDA;
}

#searchFilters .search-head,
#ski-search .search-head,
#ski-search input.search-foot {
	font-size: 2em;
}

.theme-strip .title {
	font-size: 0.688em;
}

.bigtabs ul.tabNavigation li a,
.midtabs ul.tabNavigation li a {
	font-size: 0.68em;
}



#site-nav {
	font-size: 0.65em;
}

#site-footer .footer-inner ul li {
	overflow: hidden;
}

#site-footer .footer-inner ul li .title {
	font-size: 2.2em;
}

#site-footer .footer-inner ul li .divide {
	background-position-x: -185px;
	background-position-y: -146px;
}

#site-footer .footer-inner ul li .footend {
	font-size: 1.5em;
}

.theme-strip .title {
	bottom: -1px;
}

.bigtabs ul.tabNavigation li,
.midtabs ul.tabNavigation li {
	width: 180px;
	text-align: center;
}

.tabCont {
	padding-top: 10px;
}

#site-nav ul li {
	width: 180px;
	overflow: hidden;
}

#site-nav ul li.home {
	width: 240px;
}

#site-nav ul li.home a {
	width: 205px;
}